Class | ActiveMerchant::Billing::Integrations::Gestpay::Notification
In: | lib/active_merchant/billing/integrations/gestpay/notification.rb
Parent: | ActiveMerchant::Billing::Integrations::Notification

### Methods

acknowledge complete? currency gross item_id status test? transaction_id

### Included Modules

Common

### Public Instance methods

acknowledge()
complete?()
currency()
gross()

the money amount we received in X.2 decimal.

item_id()

The important param

status()
test?()
transaction_id()

[Validate]